{
    "name": "newst:fqjz9",
    "fallback": "minecraft:empty",
    "elements": [
        {	
          "weight": 1,
          "element": {
            "location": "newst:fqjz/fqjz9",
            "processors": "minecraft:empty",
            "projection": "rigid",
            "element_type": "minecraft:single_pool_element"
          }
        }
    ]
}